@media (min-width: 1072px){
    #header .header-nav-main nav > ul > li.dropdown.open > a, #header .header-nav-main nav > ul > li.dropdown:hover > a {
      
        background: none;
    }
 
}
@media (max-width: 1200px){
    .review-form .g-recaptcha  {transform:scale(0.76);-webkit-transform:scale(0.76);transform-origin:0 0;-webkit-transform-origin:0 0;margin-bottom: 0;}
    
}
/*--------------------------------------*/
@media (max-width: 1224px){
    .container-user, .body{
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
    #header .header-btn-collapse-nav {
        margin: 6px 0 8px 15px;
    }
    #header .header-nav-main nav > ul > li > a {
        color: #fff;
    }
    .home #header .header-body {
        box-shadow: none;
    }
    .cart-block {
        color: #fff;
        background: rgba(100,100,100,0.3);
    }
    #slider-main {
    position: absolute;
    top: 135px;
}
    html.sticky-header-enabled #header .header-nav-main {
        /*overflow-y: hidden;*/
        /*padding-top: 10px;*/
    }
    .home-white{
        display: none;
    }
    .home-other{
        display: block;
    }
    #header .header-logo img{
        top:-7px;
    }
    .header-logo {
        margin-top: -8px;
    }
    .header-phone {
        margin-right: 20px;
    }
    #mainNav .hover {
    display: block;
    color: #000;
    text-align: left;
    position: absolute;
    top: 10px;
    left: 10px;}
}
@media (max-width: 1196px){
    .tours-search-main {
        top: 145px;
    }
    .tours-search-title {
        margin-bottom: 95px;
    }
    .tours-search-form .item-form {
        width: 20%!important;
        height: auto;
    }
    .tours-search-form .pull-right{
        clear:both;
        float: none!important;
    }
    .tours-search-form .pull-right {
        padding-top: 30px;
        text-align: center;
    }
    .tours-categoy-header .tours-bg-search {
        height: 425px;
    }
    .e_select {margin-right: 1px !important;}
    .comments-form, .review-form {
    width: auto;
}
}
@media (max-width: 1068px){
    .home.sticky-header-enabled #header .header-nav-main{top:70px}
    html.sticky-header-enabled #header .header-nav-main {
        overflow-y: hidden;
        padding-top: 10px;
            position: absolute;
    z-index: 2;
    top: 28%;
    width: 100%;
    right: 0;
    background: #fff;
    left: 0px;
    padding: 0 15px;
    }
       .travel-item-wrapper .travel-item { width: 23%;}
       .star-rating__ico {font-size: 20px;margin-right: 5px;}
       .visa-item {width: 25%;}
       .sticky-header-active #header .header-logo img{top: 0px;}
}
@media (max-width: 991px){
    .col-md-3 {
    width: 26%;float: left;
}
.birth_month{width: 84px;}
.slim {    margin:0 15px;}
.faq-page .bg-block {
    float: left;
    width: 100%;
}
.faq-page .ask-question {
    float: none;
    margin-top: 91px;
    width: 100%;
    padding-left: 0;
}

.travel-img {
    margin: 20px 0 5px;
    text-align: center;
    height: 145px;
}
.profile-page .col-md-3{float: none; width: 100%;margin-bottom: 20px;padding: 0 15px;}
}
@media (max-width: 950px){
    .tours-search-main {
        top: 100px;
    }   
    .popular-tours .tource-container .tour-thumbnail .tour-name {
        font: 20px SFBold, sans-serif;
    }
    .tours-search-form .item-form {
        width: 33.33%!important;
        height: auto;
    }
    .tours-search-form .item-form:nth-child(3){
        border-right: none;
    }
    .tours-search-form .item-form:nth-child(4){
        padding-left: 0;
    }
    .tours-search-form .item-form:nth-child(4), .tours-search-form .item-form:nth-child(5){
        width: 50%!important;
    }
    .col-md-3 {padding: 0px 12px;}
    .slim {margin: 0 5px;}
.birth_month {width: 80px;}
.left-tur-view {width: 100%;}
.right-tur-view {
    width: 100%;
    padding: 0;
}
.g-recaptcha>div {
    /* margin: 0 auto; */
    float: left;
}
.reserve-form .g-recaptcha {
    transform: scale(0.96);
    -webkit-transform: scale(0.96);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    margin-bottom: 0;
}
.reserve-form .btn-default{float: right;    margin-top: 20px;}
}
@media (max-width: 900px){
    
}
@media (max-width: 895px){
    .tours-item-wrapper {
        width: 50%;
    }
    .col-md-3 {
    width: 100%;
    float: left;
}
.photo-profile-main{text-align: center;}
.photo-profile {
    overflow: inherit;
    float: none;
    position: relative;
    top: 0;
    display: inline-block;    
}
.chat-area {width: 100%;}
.g-recaptcha>div {
    /*float: none;*/
}
.reviews-block-item , .reviews-form{width: 100%;}
.review-form  .g-recaptcha>div {float: left}
}

@media (max-width: 800px){
    .our-blog .blog-wr {
        width: 50%;
        margin-bottom: 20px;
    }
    .our-blog .blog-wr:nth-child(3) {
        width: 100%;
    }
	.pages-blocks .our-blog .blog-wr:nth-child(3) {width: 50%;}
    #footer .footer-logo {
        margin-right: 20px;
    }
	#news-view-page .right-side {
    float: right;
    width: calc(100% - 10px);}
	
	.date-clock ul li{display: inline-block}
	#news-view-page .date-clock{width: auto; height: auto; padding: 5px;}
	#news-view-page .date-clock ul{margin-bottom: 0;}
	#news-view-page .date-block {width: 100px;float: left;margin: 0 0 10px 10px;}
	#news-view-page #news-image {margin-bottom: 15px;}
	#news-view-page .right-side .news-text p {line-height: 28px;}
	#news-view-page .share {margin-left: 0;}
    .visa-item {
    width: 33.333%;
}
.btn-reserve {
    text-align: center;
    clear: both;
    padding-top: 10px;
}
#reserve .modal-dialog {
    width: 400px;
    margin: 10px auto;
}
.g-recaptcha{margin-bottom: 0;}
.content-static{width: 100%;}
}
@media (max-width: 767px){
    .travel-view .row{
        padding: 0 15px;
    }
    .travel-view .text-content, .travel-view .map-part {width: 100%;}
	#magic-line{display: none}
		.tabs li.active a{color: #662d8c !important}
		.about-page .text-content , .map-part{width: 100%;}
		.about-page {padding: 0 30px;}
 	
}
@media (max-width: 720px){
    .text-left, .text-right {
        text-align: center;
        clear: both;
        width: 100%;
        display: block;
        float: none;
    }
    #ask .text-right{
        text-align: right;
    float: right;
    font-size: 16px;
    margin-top: 11px;
        clear: none;
    width: auto;
    }
    .header-reg span{display: none;}
    .footer-title {font: 18px SFRegular, sans-serif;}
    .footer-nav-list .footer-nav-item a, .footer-nav-section div a {font: 14px SFRegular, sans-serif;}
    .travel-item-wrapper .travel-item {width: 31%;}
}
@media (max-width: 680px){
    .travel-item-wrapper .travel-item {width: 30%;}
	.hotel-info {
    padding-left: 0;
    width: 100%;
    padding-top: 10px;
}
.hotel-thumbnail {
    float: none;
    text-align: center;
}
.tour-gallery .gallery-wrp{width: 50%}
.reviews-item-wrapper , .review-thumbnail img{width: 100%;}
#reserve .modal-dialog {
    width: 400px;
    margin: 10px auto;
}
}
@media (max-width: 640px){
    .tours-search-form .item-form {
        width: 50%!important;
        height: auto;
    }
    .tours-search-form .item-form:nth-child(3){
        border-right: 1px solid #ccc;
        padding-left: 0;
    }
    .tours-search-form .item-form:nth-child(4){
        padding-left: 20px;
        border-right: none;
    }
    .tours-search-form .item-form:nth-child(2){
        border-right: none;
    }
    .tours-search-form .item-form:nth-child(5){
        width: 100%!important;
        padding-left: 0;
    }
    .tours-search-title h2 {
        font-size: 26px;
        text-align: center;
        line-height: 1.5;
        padding: 0;
    }
    #owl-review {
        width: 80%;
    }
    .review-block-main {
        padding: 50px 0 30px;
    }
    .tours-search-title {
        margin-bottom: 45px;
    }
    .tours-search-form .pull-right {
        padding-top: 10px;
    }
    .title-block {
        padding-top: 50px;
    }
    .popular-tours .tource-container .main-tour, .popular-tours .tource-container .second-tours {
        float: none;
        margin-bottom: 15px;
        width: 100%;
        padding-right: 0;
    }
    .subscribe-form input {
        width: 100%;
        float: none;
        height: 42px;
        margin-bottom: 30px;
        margin-right: 0;
    }
    .subscribe-form button {
        max-width: none;
    }
    .our-blog {
        padding-bottom: 18px;
    }
    .subscribe-block-main {
        padding: 60px 0;
    }
    .subscribe-form button {
        padding: 9px 25px;
    }
}
@media (max-width: 610px){
    .tours-item-wrapper {
        width: 100%;
    }
    .footer-nav-section {
    float: left;
    width: 100%;
    text-align: center;
}
#footer .footer-top {
    padding: 45px 0 50px;
    border-bottom: 1px solid #525269;
    text-align: center;
}
.footer-title {
    font: 26px SFRegular, sans-serif;
}
.footer-nav-list .footer-nav-item a, .footer-nav-section div a, .social h4 {
    font: 22px SFRegular, sans-serif;
}
.tours-bg-search {
    height: 500px;
}
.tours-search-main {
    top: 185px;
}
.travel-item-wrapper .travel-item {
    width: 47%;
}
.visa-item {
    width: 50%;
}
}
@media (max-width: 550px){
    .header-phone {
        float: none;
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
        margin-right: 0;
    }
    .header-cart {
        margin-left: 20px;
        margin-top: 3px;
    }
    .cart-block {
        width: 35px;
        height: 35px;
    }
    .cart-block i {
        margin-top: 10px;
        font-size: 16px;
    }
    .btn.header-btn-collapse-nav {
        padding: 4px 8px!important;
    }
    .our-blog .blog-wr, .pages-blocks .our-blog .blog-wr:nth-child(3) {
        width: 100%;
    }
    .forms .nav-tabs li {
    display: inline-block;
    float: none;
    width: 100%;
}
.tours-search-main {
    top: 135px;
}
#slider-main {
    top: 160px;
}
.travel-item-wrapper .travel-item {
    width: 100%;
}
.all-tour a{width:100%;}
.tour-gallery .gallery-wrp{width: 100%}
.visa-item {
    width: 100%;
}
.tour-list-content {
    float: left;
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
}
.tour-list-img {
    float: left;
    width: 100%;
}
.tour-list-img img {
    width: 100%;
}
.profile-page .form-upload .dropzone .dz-preview .dz-details .dz-filename{    max-width: 135px;}
.profile-content .tours-item-wrapper {
    width: 100%;
}
}
@media (max-width: 480px){
.tours-search-title h2 {
    font-size: 20px;  
}
.tours-search-title h3 {
    font-size: 18px!important;
}
#auth .arcticmodal-close {top: -40px;right: -5px;z-index: 3;}
.loading-logo-wraper img {
    width: 75%;
    position: relative;
    left: 15px;
}
}
@media (max-width: 475px){
    .tours-search-form .item-form {
        width: 100%!important;
        height: 50px;
        padding: 0;
        border: none;
    }
    .tours-search-form .item-form:nth-child(4) {
        padding-left: 0;
    }
    .tours-search-form .item-form:nth-child(3){
        border: none;
    }
    .tours-search-form input{
        display: block;
    }
    .tours-search-form .item-form:nth-child(4), .tours-search-form .item-form:nth-child(5) {
        width: 100%!important;
    }
  
    .tours-search-title h2 {
        line-height: 1.2;
        max-width: 200px;
    margin: 0 auto;
    padding-bottom: 15px;
    }
    .tours-search-main {
        top: 105px;
    }
    .tours-block {
        padding-bottom: 30px;
    }
    .reserve-form .g-recaptcha {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    margin-bottom: 0;
}
.reserve-form .btn-default {
    float: none;
    margin-top: 40px;
    text-align: center;
}

}
@media (max-width: 360px){
    .reserve-form .g-recaptcha {
  /*  transform: scale(0.92) !important;
    -webkit-transform: scale(0.92) !important;*/
}
}
@media (max-width: 420px){
    .tours-bg-search {
    height: 360px;
}
}
@media (max-width: 450px){
    .popular-tours .tource-container .second-tours .tour-thumbnail {width: 100%;max-height: none;}
    #auth {width: 100%!important;}
    .tours-categoy-header .tours-bg-search {height: 223px;}
    .reserve-form .g-recaptcha {transform: scale(0.98);-webkit-transform: scale(0.98);}
    .reserve-form .btn-default {float: none;margin-top: 15px;}
    .profile-page .form-upload .dropzone .dz-preview .dz-details .dz-filename {max-width: 70px;}
}

@media (max-width: 334px){
     #header .header-logo img {width: 100%;}   
    .header-logo {width: 110px;top: 0;}
    #header .header-logo img {top: 14px;}
    .header-lang, .header-reg {margin-left: 10px;}
    .header-sign {padding: 5px 15px;}
    .arcticmodal-container_i2 {padding: 60px 10px!important;}
    #auth .arcticmodal-close {right: 0!important;top: -40px!important;z-index: 99999999999999999;}
    .profile-page .form-upload .dropzone .dz-preview .dz-details .dz-filename{display: none;}
}